try:
    from ._version import __version__
except ImportError:
    print('ERROR')
    from importlib.metadata import PackageNotFoundError, version
    try:
        __version__ = version('docker')
#        __version__ = '5.0.3'
    except PackageNotFoundError:
#    except:
        __version__ = '0.0.0'
